Sidef::Types::Range::RangeString(3)

NAME
Sidef::Types::Range::RangeString

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = RangeString(...)

INHERITS
Inherits methods from:

       * Sidef::Types::Range::Range
       * Sidef::Object::Object

METHODS

  call
    RangeString.call()

Returns the

  contain
    RangeString.contain()

Returns the

Aliases: include, contains, includes

  from
    RangeString.from()

Returns the

  iter
    RangeString.iter()

Returns the

  max
    RangeString.max()

Returns the

  min
    RangeString.min()

Returns the

  new
    RangeString.new()

Returns the

  pick
    RangeString.pick()

Returns the

  rand
    RangeString.rand()

Returns the

Aliases: sample

  to
    RangeString.to()

Returns the

  to_s
    RangeString.to_s()

Returns the

Aliases: dump, to_str